<?xml version="1.0" encoding="utf-8"?>
<KNX xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" CreatedBy="knxconv" ToolVersion="4.0.1986.49899" xmlns="http://knx.org/xml/project/11">
  <ManufacturerData>
    <Manufacturer RefId="M-0009">
      <Catalog>
        <CatalogSection Id="M-0009_CS-RFD" Name="Produits radio" Number="RFD" VisibleDescription="" DefaultLanguage="fr-FR">
          <CatalogSection Id="M-0009_CS-RFD-RFMC" Name="Coupleur de média" Number="RFMC" VisibleDescription="" DefaultLanguage="fr-FR">
            <CatalogItem Id="M-0009_H-9.20.2F.2F.20TR131-1_HP-208A-11-B97B_CI-TR131-1" Name="Coupleur de média" Number="1" VisibleDescription="TR131" ProductRefId="M-0009_H-9.20.2F.2F.20TR131-1_P-TR131" Hardware2ProgramRefId="M-0009_H-9.20.2F.2F.20TR131-1_HP-208A-11-B97B" DefaultLanguage="fr-FR" />
          </CatalogSection>
        </CatalogSection>
      </Catalog>
      <Languages>
        <Language Identifier="en-US">
          <TranslationUnit RefId="M-0009_CS-RFD">
            <TranslationElement RefId="M-0009_CS-RFD">
              <Translation AttributeName="Name" Text="RF devices" />
            </TranslationElement>
          </TranslationUnit>
          <TranslationUnit RefId="M-0009_CS-RFD-RFMC">
            <TranslationElement RefId="M-0009_CS-RFD-RFMC">
              <Translation AttributeName="Name" Text="Media coupler" />
            </TranslationElement>
          </TranslationUnit>
          <TranslationUnit RefId="M-0009_H-9.20.2F.2F.20TR131-1_HP-208A-11-B97B_CI-TR131-1">
            <TranslationElement RefId="M-0009_H-9.20.2F.2F.20TR131-1_HP-208A-11-B97B_CI-TR131-1">
              <Translation AttributeName="Name" Text="Media coupler" />
              <Translation AttributeName="VisibleDescription" Text="TR131" />
            </TranslationElement>
          </TranslationUnit>
        </Language>
        <Language Identifier="es-ES">
          <TranslationUnit RefId="M-0009_CS-RFD">
            <TranslationElement RefId="M-0009_CS-RFD">
              <Translation AttributeName="Name" Text="Productos vía radio" />
            </TranslationElement>
          </TranslationUnit>
          <TranslationUnit RefId="M-0009_CS-RFD-RFMC">
            <TranslationElement RefId="M-0009_CS-RFD-RFMC">
              <Translation AttributeName="Name" Text="Acoplador de medios" />
            </TranslationElement>
          </TranslationUnit>
          <TranslationUnit RefId="M-0009_H-9.20.2F.2F.20TR131-1_HP-208A-11-B97B_CI-TR131-1">
            <TranslationElement RefId="M-0009_H-9.20.2F.2F.20TR131-1_HP-208A-11-B97B_CI-TR131-1">
              <Translation AttributeName="Name" Text="Acoplador de medios" />
              <Translation AttributeName="VisibleDescription" Text="TR131" />
            </TranslationElement>
          </TranslationUnit>
        </Language>
        <Language Identifier="it-IT">
          <TranslationUnit RefId="M-0009_CS-RFD">
            <TranslationElement RefId="M-0009_CS-RFD">
              <Translation AttributeName="Name" Text="Prodotti radio" />
            </TranslationElement>
          </TranslationUnit>
          <TranslationUnit RefId="M-0009_CS-RFD-RFMC">
            <TranslationElement RefId="M-0009_CS-RFD-RFMC">
              <Translation AttributeName="Name" Text="Accoppiatore RF-TP " />
            </TranslationElement>
          </TranslationUnit>
          <TranslationUnit RefId="M-0009_H-9.20.2F.2F.20TR131-1_HP-208A-11-B97B_CI-TR131-1">
            <TranslationElement RefId="M-0009_H-9.20.2F.2F.20TR131-1_HP-208A-11-B97B_CI-TR131-1">
              <Translation AttributeName="Name" Text="Accoppiatore RF-TP " />
              <Translation AttributeName="VisibleDescription" Text="TR131" />
            </TranslationElement>
          </TranslationUnit>
        </Language>
        <Language Identifier="nl-NL">
          <TranslationUnit RefId="M-0009_CS-RFD">
            <TranslationElement RefId="M-0009_CS-RFD">
              <Translation AttributeName="Name" Text="RF producten" />
            </TranslationElement>
          </TranslationUnit>
          <TranslationUnit RefId="M-0009_CS-RFD-RFMC">
            <TranslationElement RefId="M-0009_CS-RFD-RFMC">
              <Translation AttributeName="Name" Text="Mediakoppelaar" />
            </TranslationElement>
          </TranslationUnit>
          <TranslationUnit RefId="M-0009_H-9.20.2F.2F.20TR131-1_HP-208A-11-B97B_CI-TR131-1">
            <TranslationElement RefId="M-0009_H-9.20.2F.2F.20TR131-1_HP-208A-11-B97B_CI-TR131-1">
              <Translation AttributeName="Name" Text="Mediakoppelaar" />
              <Translation AttributeName="VisibleDescription" Text="TR131" />
            </TranslationElement>
          </TranslationUnit>
        </Language>
        <Language Identifier="fr-FR">
          <TranslationUnit RefId="M-0009_CS-RFD">
            <TranslationElement RefId="M-0009_CS-RFD">
              <Translation AttributeName="Name" Text="Produits radio" />
            </TranslationElement>
          </TranslationUnit>
          <TranslationUnit RefId="M-0009_CS-RFD-RFMC">
            <TranslationElement RefId="M-0009_CS-RFD-RFMC">
              <Translation AttributeName="Name" Text="Coupleur de média" />
            </TranslationElement>
          </TranslationUnit>
          <TranslationUnit RefId="M-0009_H-9.20.2F.2F.20TR131-1_HP-208A-11-B97B_CI-TR131-1">
            <TranslationElement RefId="M-0009_H-9.20.2F.2F.20TR131-1_HP-208A-11-B97B_CI-TR131-1">
              <Translation AttributeName="Name" Text="Coupleur de média" />
              <Translation AttributeName="VisibleDescription" Text="TR131" />
            </TranslationElement>
          </TranslationUnit>
        </Language>
        <Language Identifier="de-DE">
          <TranslationUnit RefId="M-0009_CS-RFD">
            <TranslationElement RefId="M-0009_CS-RFD">
              <Translation AttributeName="Name" Text="Funk Produkte" />
            </TranslationElement>
          </TranslationUnit>
          <TranslationUnit RefId="M-0009_CS-RFD-RFMC">
            <TranslationElement RefId="M-0009_CS-RFD-RFMC">
              <Translation AttributeName="Name" Text="Medienkoppler" />
            </TranslationElement>
          </TranslationUnit>
          <TranslationUnit RefId="M-0009_H-9.20.2F.2F.20TR131-1_HP-208A-11-B97B_CI-TR131-1">
            <TranslationElement RefId="M-0009_H-9.20.2F.2F.20TR131-1_HP-208A-11-B97B_CI-TR131-1">
              <Translation AttributeName="Name" Text="Medienkoppler" />
              <Translation AttributeName="VisibleDescription" Text="TR131" />
            </TranslationElement>
          </TranslationUnit>
        </Language>
        <Language Identifier="es-MX">
          <TranslationUnit RefId="M-0009_CS-RFD">
            <TranslationElement RefId="M-0009_CS-RFD">
              <Translation AttributeName="Name" Text="Productos vía radio " />
            </TranslationElement>
          </TranslationUnit>
          <TranslationUnit RefId="M-0009_CS-RFD-RFMC">
            <TranslationElement RefId="M-0009_CS-RFD-RFMC">
              <Translation AttributeName="Name" Text="Acoplador de medios" />
            </TranslationElement>
          </TranslationUnit>
          <TranslationUnit RefId="M-0009_H-9.20.2F.2F.20TR131-1_HP-208A-11-B97B_CI-TR131-1">
            <TranslationElement RefId="M-0009_H-9.20.2F.2F.20TR131-1_HP-208A-11-B97B_CI-TR131-1">
              <Translation AttributeName="Name" Text="Acoplador de medios" />
              <Translation AttributeName="VisibleDescription" Text="TR131" />
            </TranslationElement>
          </TranslationUnit>
        </Language>
        <Language Identifier="da-DK">
          <TranslationUnit RefId="M-0009_CS-RFD">
            <TranslationElement RefId="M-0009_CS-RFD">
              <Translation AttributeName="Name" Text="Trådløse komponenter" />
            </TranslationElement>
          </TranslationUnit>
          <TranslationUnit RefId="M-0009_CS-RFD-RFMC">
            <TranslationElement RefId="M-0009_CS-RFD-RFMC">
              <Translation AttributeName="Name" Text="Mediekobler" />
            </TranslationElement>
          </TranslationUnit>
          <TranslationUnit RefId="M-0009_H-9.20.2F.2F.20TR131-1_HP-208A-11-B97B_CI-TR131-1">
            <TranslationElement RefId="M-0009_H-9.20.2F.2F.20TR131-1_HP-208A-11-B97B_CI-TR131-1">
              <Translation AttributeName="Name" Text="Mediekobler" />
              <Translation AttributeName="VisibleDescription" Text="TR131" />
            </TranslationElement>
          </TranslationUnit>
        </Language>
        <Language Identifier="pt-PT">
          <TranslationUnit RefId="M-0009_CS-RFD">
            <TranslationElement RefId="M-0009_CS-RFD">
              <Translation AttributeName="Name" Text="Produtos RF" />
            </TranslationElement>
          </TranslationUnit>
          <TranslationUnit RefId="M-0009_CS-RFD-RFMC">
            <TranslationElement RefId="M-0009_CS-RFD-RFMC">
              <Translation AttributeName="Name" Text="Acoplador de media" />
            </TranslationElement>
          </TranslationUnit>
          <TranslationUnit RefId="M-0009_H-9.20.2F.2F.20TR131-1_HP-208A-11-B97B_CI-TR131-1">
            <TranslationElement RefId="M-0009_H-9.20.2F.2F.20TR131-1_HP-208A-11-B97B_CI-TR131-1">
              <Translation AttributeName="Name" Text="Acoplador de media" />
              <Translation AttributeName="VisibleDescription" Text="TR131" />
            </TranslationElement>
          </TranslationUnit>
        </Language>
      </Languages>
    </Manufacturer>
  </ManufacturerData>
</KNX>